Subject: Re: [Roll] [roll] #33: Source Route Failure ticket

From: "roll issue tracker" <[email-masked]>
Date: Thu, 13 May 2010 15:47:29 -0000

#33: Source Route Failure ticket
-----------------------------------+----------------------------------------
 Reporter:  jpv@…                  |       Owner:  jpv@…        
     Type:  defect                 |      Status:  new          
 Priority:  major                  |   Milestone:               
Component:  building-routing-reqs  |     Version:               
 Severity:  Active WG Document     |    Keywords:               
-----------------------------------+----------------------------------------
Changes (by jpv@…):

  * owner:  jhui@… => jpv@…

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/roll/trac/ticket/33#comment:1>
roll <http://tools.ietf.org/wg/roll/>